<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="421cfe5d5ece59c2237a466de9dbf0d2">
  <dict>
    <!--2022-05-24 10:57:15.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:57:15.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
